.l-contents.nutro {
    box-sizing: border-box;
    font-family: "Noto Serif JP", serif;
    color: #2f2016;
}

.nutro .ec-layoutRole__contents {
    margin: 0;
    max-width: none;
    display: block;
    opacity: 1;
}

.nutro .nutro {
    min-width: initial !important;
}

.nutro .ec-footerRole {
    margin-top: 0;
}

.nutro {
    letter-spacing: 0.18em !important;
}

.nutro .l-basicSection .l-basicSection__head,
.nutro .p-simpleTwoClm .p-simpleTwoClm__ttl,
.nutro .safety-02 .p-centerTxtsBlock__ttl,
.nutro .p-gridTwoClm02 .p-gridTwoClm__ttl,
.nutro .safety-04 .p-centerTxtsBlock__ttl,
.nutro .safety-05 .p-centerTxtsBlock__ttl,
.nutro .p-centerTxtsBlock .p-centerTxtsBlock__ttl,
.nutro .deliciousness .c-ttl-01 {
    line-height: calc(33/22) !important;
    letter-spacing: 0.18em !important;
}

.nutro .l-basicSection .l-basicSection__txt {
    text-align: center;
}

.p-simpleTwoClm .p-simpleTwoClm__txt {
    font-weight: 400;
}

.nutro .lead {
    font-weight: 400;
}



.nutro .p-simpleTwoClm,
.nutro .p-simpleTwoClm .p-simpleTwoClm__right,
.nutro .l-basicSection .l-basicSection__txt,
.nutro .p-gridTwoClm02,
.nutro .p-centerTxtsBlock,
.nutro .safety-05 .l-shop__btn,
.nutro .p-naLinks,
.nutro .p-naLinks .p-naLinks__item,
.nutro .p-naLinks .p-naLinks__item .p-naLinks__img,
.nutro .c-bottomPager__btn,
.nutro .p-gridTwoClm__right,
.nutro .safety-04 .p-centerTxtsBlock__txt,
.nutro .aboutNutrition .p-alignClm .p-alignClm__item,
.nutro .aboutNutrition .laboratory,
.nutro .deliciousness .deliciousness-01 .deliciousness-01__txt,
.nutro .deliciousness .aboutFirst,
.nutro .deliciousness .aboutMaterial .aboutMaterial__head,
.nutro .p-simpleTwoClm .p-simpleTwoClm__left,
.nutro .feature_02_02_02 .p-simpleTwoClm__right,
.nutro.philosophy .p-movie,
.nutro.philosophy .promise,
.nutro.philosophy .philosophyTbl,
.nutro.philosophy .p-twoClmTbl,
.btn-wrap {
    width: 100%;
}

.nutro .p-simpleTwoClm,
.nutro .l-basicSection .l-basicSection__txt,
.nutro .p-gridTwoClm02,
.nutro .p-centerTxtsBlock,
.nutro .p-naLinks,
.nutro .safety-04 .p-centerTxtsBlock__txt,
.nutro .aboutNutrition .laboratory,
.nutro .deliciousness .deliciousness-01 .deliciousness-01__txt,
.nutro .deliciousness .aboutFirst,
.nutro .deliciousness .aboutMaterial .aboutMaterial__head,
.nutro.philosophy .p-movie,
.nutro.philosophy .promise,
.nutro.philosophy .philosophyTbl,
.btn-wrap {
    max-width: 1040px;
    padding: 0 20px;
}

.nutro .p-simpleTwoClm .p-simpleTwoClm__right,
.nutro .p-simpleTwoClm .p-simpleTwoClm__left,
.nutro .p-gridTwoClm__right,
.nutro .aboutNutrition .p-alignClm .p-alignClm__item {
    max-width: 480px;
}

.nutro .p-naLinks .p-naLinks__item {
    /* max-width: 485px; */
    width: 48.5%;
}

.nutro .p-naLinks .p-naLinks__item .p-naLinks__img {
    max-width: 120px;
}

.nutro .c-bottomPager__btn {
    max-width: 500px;
}

.nutro .feature_02_02_02 .aboutMaterial__btm .p-simpleTwoClm__left {
    max-width: 63.4%;
}

.nutro .feature_02_02_02 .aboutMaterial__btm .p-simpleTwoClm__right {
    max-width: 314px;
}

.p-naLinks .p-naLinks__item:nth-last-child(-n + 2) {
    margin-bottom: 30px;
}

.nutro .deliciousness .deliciousness-03 .p-simpleTwoClm {
    padding: 0;
}

.nutro .deliciousness .aboutMaterial .aboutMaterial__btm {
    font-size: 16px;
    line-height: 2;
}

.nutro .deliciousness .deliciousness-03 .feature_02_02_02 .p-simpleTwoClm {
    padding: 0 20px;
}

.btn-wrap {
    margin: 0 auto;
}

@media only screen and (max-width: 768px) {

    .nutro .p-simpleTwoClm,
    .nutro .p-simpleTwoClm .p-simpleTwoClm__right,
    .nutro .l-basicSection .l-basicSection__txt,
    .nutro .p-gridTwoClm02,
    .nutro .p-centerTxtsBlock,
    .nutro .safety-05 .l-shop__btn,
    .nutro .p-naLinks,
    .nutro .p-naLinks .p-naLinks__item,
    .nutro .p-naLinks .p-naLinks__item .p-naLinks__img,
    .nutro .c-bottomPager__btn,
    .nutro .p-gridTwoClm__right,
    .nutro .safety-04 .p-centerTxtsBlock__txt,
    .nutro .aboutNutrition .p-alignClm .p-alignClm__item {
        width: 100%;
    }

    .nutro .p-simpleTwoClm,
    .nutro .l-basicSection .l-basicSection__txt,
    .nutro .p-gridTwoClm02,
    .nutro .p-centerTxtsBlock,
    .nutro .safety-05 .l-shop__btn,
    .nutro .p-naLinks,
    .nutro .safety-04 .p-centerTxtsBlock__txt,
    .nutro .aboutNutrition .laboratory,
    .nutro .deliciousness .aboutMaterial .aboutMaterial__head,
    .btn-wrap {
        max-width: none;
        width: 84vw;
        padding: 0;
    }

    .nutro .l-basicSection .l-basicSection__txt {
        width: 100%;
    }

    .nutro .p-simpleTwoClm .p-simpleTwoClm__right,
    .nutro .p-simpleTwoClm .p-simpleTwoClm__left {
        max-width: none;
    }

    .nutro .p-naLinks .p-naLinks__item {
        max-width: none;
    }

    .nutro .p-naLinks .p-naLinks__item .p-naLinks__img {
        max-width: none;
        width: 24vw;
    }

    .nutro .c-bottomPager__btn {
        max-width: none;
        width: 84vw;
    }

    .nutro .feature_02_02_02 .p-simpleTwoClm .p-simpleTwoClm__left,
    .nutro .feature_02_02_02 .p-simpleTwoClm__right,
    .nutro .feature_02_02_02 .aboutMaterial__btm .p-simpleTwoClm__right {
        max-width: none;
        width: 100%;
    }

    .nutro .l-basicSection .l-basicSection__txt {
        padding: 0 8vw;
    }

    .p-naLinks .p-naLinks__item:nth-last-child(-n + 2) {
        margin-bottom: 4.8vw;
    }

    .nutro .deliciousness .deliciousness-03 .feature_02_02_02 .p-simpleTwoClm {
        padding: 0;
    }

    .nutro .deliciousness .deliciousness-04-img {
        width: 100%;
    }
}


.nutro .p-centerTxtsBlock__att {
    margin-top: 20px;
}

.nutro .p-centerTxtsBlock .p-centerTxtsBlock__txt__custom {
    width: 100% !important;
    max-width: 1000px;
}

.nutro .p-gridTwoClm02 {
    grid-template-columns: minmax(auto, 480px) 1fr minmax(auto, 480px);
}

@media only screen and (max-width: 768px) {
    .nutro .p-gridTwoClm02 {
        grid-template-columns: 100%;
    }
}

.nutro .aboutNutrition img.nutrition2,
.nutro .aboutNutrition img.nutrition3 {
    display: block;
    width: 100%;
    margin-top: 20px;
}

.nutro .aboutNutrition .p-centerTxtsBlock .p-centerTxtsBlock__txt,
.nutro .aboutNutrition .p-gridTwoClm02 .p-gridTwoClm__txt,
.nutro .aboutNutrition .p-alignClm .p-alignClm__txt,
.nutro .deliciousness-01__txt,
.nutro .p-centerTxtsBlock .p-centerTxtsBlock__txt {
    font-weight: 400;
}



@media only screen and (max-width: 768px) {

    .nutro .aboutNutrition .balance.p-centerTxtsBlock {
        width: 100%;
    }

    .nutro .deliciousness .aboutMaterial .aboutMaterial__btm,
    .nutro .deliciousness .c-basicTxt {
        font-size: 4vw;
        line-height: 1.9;
        margin-bottom: 2em;
        font-weight: 400;
    }
}


.nutro.deliciousness .p-centerTxtsBlock__figure.flex {
    display: flex;
    justify-content: center;
}

.nutro.philosophy .aboutNaturalfood.p-centerTxtsBlock {
    max-width: none;
}

.nutro.philosophy .p-movie {
    padding: 56px 0;
    max-width: 1000px;
}

.nutro.philosophy .p-movie .p-movie__inner__cover img {
    width: 100%;

}

.nutro.philosophy .c-pointTbl_01 .c-pointTbl__item:nth-last-child(-n + 2) {
    margin-bottom: 20px;
}

.nutro.philosophy .philosophyTbl {
    margin-top: 20px;
}

.nutro.philosophy .promise {
    color: #703117;
}

.nutro.philosophy .promise .promise__ttl,
.nutro.philosophy .p-twoClmTbl thead th {
    font-family: "Noto Sans JP", sans-serif;
    font-weight: 600;
}

.nutro.philosophy .promise .c-pointTbl_01 .c-pointTbl__head {
    letter-spacing: 0.1em;
}

.nutro.philosophy .p-twoClmTbl thead th {
    color: #703117;
    opacity: 1;
    padding: 10px;
    font-weight: 700;
}

.nutro.philosophy .p-twoClmTbl tbody td {
    color: #703117;
    padding: 10px;
    line-height: 2.2;
    font-weight: 400;
}

.nutro.philosophy .l-basicSection__txt-02 {
    color: #703117;
    font-weight: 400;
}

.nutro.philosophy .l-basicSection .l-basicSection__head,
.nutro.philosophy .l-basicSection,
.nutro.philosophy .p-movie .p-movie__head {
    color: #703117;
}

.nutro.philosophy .l-basicSection .l-basicSection__head {
    line-height: 1.95 !important;
    letter-spacing: 0.3em !important;
}

.philosophy .c-pointTbl__item {
    width: 49%;
}


@media only screen and (max-width: 768px) {
    .nutro.philosophy .c-pointTbl_01 .c-pointTbl__item:nth-last-child(-n + 2) {
        margin-bottom: 8vw;
    }

    .nutro.philosophy .philosophyTbl {
        margin-top: 10.67vw;
    }

    .nutro.philosophy .l-basicSection .l-basicSection__head {
        line-height: calc(33 / 22) !important;
        letter-spacing: 0.25em !important;
    }

    .nutro.philosophy .aboutPhilosophy .-logoImg img {
        margin: 0;
    }

    .nutro.philosophy .aboutNaturalfood {
        padding-top: 88vw;
        margin-bottom: 0;
        width: 100%;
    }

    .nutro.philosophy .l-basicSection .l-basicSection__txt {
        text-align: left;
    }

    .nutro.philosophy .p-movie {
        padding: 0;
        max-width: none;
    }

    .nutro.philosophy .p-movie {
        width: 84vw;
        margin: 0 auto;
    }

    .philosophy .c-pointTbl__item {
        width: 100%;
    }

}

.c-pageTtl.c-pageTtl__na {
    background: url(/html/user_data/assets/img/na/mv-pc-na.webp) no-repeat center top;
    background-size: cover;
}

.nutro.na .details .details__box {
    width: 100%;
    max-width: 1097px;
    padding: 0 20px;
}

.nutro.na .pointList .pointList__list,
.nutro.na .p-bgTwoClm .p-bgTwoClm__inner {
    width: 100%;
    max-width: 1040px;
    padding: 0 20px;
}

.nutro.na .p-bgTwoClm.-right .p-bgTwoClm__contents {
    width: 100%;
    max-width: 500px;
}

@media only screen and (max-width: 768px) {
    .nutro.na .details .details__box {
        max-width: none;
        padding: 0;
        width: 84vw;
    }

    .nutro.na .pointList .pointList__list,
    .nutro.na .p-bgTwoClm .p-bgTwoClm__inner {
        max-width: none;
        padding: 0;
        width: 88vw;
        margin: 0 auto;
    }

    .nutro.na .p-bgTwoClm.-right .p-bgTwoClm__contents {
        max-width: none;
    }
}

.l-basicSection .l-basicSection__txt,
.details__box__item__lead,
.nutro .na .p-bgTwoClm__txt {
    font-weight: 300;
}

.nutro .na .details__box__item__caption {
    letter-spacing: 0.2em;
}

.nutro .na .p-bgTwoClm .p-bgTwoClm__ttl {
    font-family: "Noto Sans Japanese", sans-serif;
    font-weight: 400;
}

@media only screen and (max-width: 768px) {
    .nutro .na .pointList.l-basicSection {
        margin-top: 16px;
    }

    .nutro .na .pointList .pointList__ancker span {
        font-weight: 300;
        top: 60%;
    }

    .nutro .na .p-bgTwoClm .p-bgTwoClm__btn {
        margin: 0 auto;
    }
}